**Source URL:** https://limited.veevavault.dev/medical/vault-api/api-reference/20.1/scim/retrieve-single-scim-resource.md

# Retrieve Single SCIM Resource



Retrieve a single SCIM resource.

<Endpoint path="/api/{version}/scim/v2/{type}/{id}" method="GET"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/scim+json` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `type` | The resource type to retrieve. You can retrieve all available types from the [Retrieve All SCIM Resource Types](/vault-api/api-reference/20.1/scim/discovery-endpoints/retrieve-all-scim-resource-types) endpoint, where the value for this parameter is the `endpoint` value. |
| `id` | The ID of the resource to retrieve. You can retrieve all resource IDs from a particular resource type with the [Retrieve SCIM Resources](/vault-api/api-reference/20.1/scim/retrieve-scim-resources) endpoint. For example, `business_admin__v`. |
</FieldTable>

## Query Parameters {#query-parameters}

## Request {#request}

<CodeExample title="">
```
curl -X GET -H "Authorization: {SESSION_ID}" \
https://veepharm.com/api/v18.2/scim/v2/SecurityProfiles/business_admin__v

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
    "schemas": [
        "urn:ietf:params:scim:schemas:extension:veevavault:2.0:SecurityProfile"
    ],
    "id": "business_admin__v",
    "meta": {
        "created": "2018-02-09T09:41:14.000Z",
        "lastModified": "2018-02-09T09:41:14.000Z",
        "resourceType": "SecurityProfile",
        "location": "https://veepharm.com/api/v18.2/scim/v2/SecurityProfiles/business_admin__v"
    },
    "active": true,
    "displayName": "Business Administrator"
}

```
</CodeExample>

---

**Previous:** [Retrieve SCIM Resources](/medical/vault-api/api-reference/20.1/scim/retrieve-scim-resources)  
**Next:** [Groups](/medical/vault-api/api-reference/20.1/groups)